# Uses of Class
org.eclipse.birt.report.model.api.validators.ExtensionValidator

Packages that use ExtensionValidator
Package
Description
org.eclipse.birt.report.model.api.validators
Provides the validation classes for semantic check on multiple properties.

## Uses of ExtensionValidator in org.eclipse.birt.report.model.api.validators

Methods in org.eclipse.birt.report.model.api.validators that return ExtensionValidator
Modifier and Type
Method
Description
`static ExtensionValidator`
ExtensionValidator.`getInstance()`
Returns the singleton validator instance.